<!DOCTYPE html>
<html lang="en" style="background-color: rgb(36, 36, 36);">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./fonts/fonts.css">
</head>

<body>
  <p class="kek">ПОЗВОНИТЬ</p>
  <div class="form-container">
    <div class="note"></div>
    <div class="fields">
        <form class="ajax-contact-form" name="callForm" id="callForm">
         
                <div class="col">
                    <input type="text" placeholder="Ваше имя" name="name" required>
                    <input type="tel" name="tel" value="" placeholder="Телефон">
                </div>
                <button type="submit" id="formBtn" type="submit" class="form-container__btn">Р</button>
        </form>
    </div>
  <script src="./index.js"></script>
</body>

</html>